Loading...
Searching...
No Matches
record_field_instance Struct Reference
Collaboration diagram for record_field_instance:
[legend]

## Data Fields

char * | name
char * | value
oval_datatype_t | data_type
oval_check_t | ent_check
oval_operation_t | operation
struct oval_variable * | var
oval_check_t | var_check

The documentation for this struct was generated from the following file:

- oval_resultTest.c